Subject: Re: [PATCHv6 iproute2-next 0/5] iproute2: add libbpf support

From: David Ahern <[email-masked]>
Date: Tue, 24 Nov 2020 22:28:53 -0700

On 11/23/20 6:11 AM, Hangbin Liu wrote:
> This series converts iproute2 to use libbpf for loading and attaching
> BPF programs when it is available. This means that iproute2 will
> correctly process BTF information and support the new-style BTF-defined
> maps, while keeping compatibility with the old internal map definition
> syntax.
> 

applied to iproute2-next.

Thanks for the detailed cover letter. In the future, please use '$'
instead of '#' for the prompt on the commands or offset the command
lines. Lines starting with '#' are considered comments by git.